#content1 {
    background-image: url(../images/laptop1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-attachment: fixed;
    background-position: center;
    padding-top: 40px;
    padding-bottom: 50px;
}

#content4 h1 {
    color: #ffcb00;
    font-size: 2rem;
}

.course {
    border: none;
    margin-top: 20px;
    background-color: #fff;
}

#content4 a {
    background-color: #fff;
    border:solid 2px #003060;
    padding: 3px 10px 3px 10px;
    border-radius: 20px;
    color: #003060;
    text-decoration: none;
    font-weight: 600;
    font-size: 1rem;
    margin: 0px 0px 20px 0px;
}

.applybtn {
    background-color: #ffcb00;
    color: #003060;
    font-weight: 500;
    border-color: #ffcb00;
    border-radius: 5px;
    padding: 8px;
    margin-top: 10px;
}

#content8{
    padding: 20px;
    text-align: center;
}

#content8 h3{
    color: #003060;
    padding: 10px;
}

#content8 p{
    color: #191d20;
    font-size: 1.2rem;
}

.p {
    color: #003060;
    font-size: 1.5rem;
    font-weight: 500;
    padding: 5px;
}

#content11 {
    text-align: center;
    padding: 30px;
}

#content13 h3{
    color: #003060;
    padding: 10px;
}

/* four blocks  */

#content11{
    background-color: #f5f5f5;
}

#content15{
    border: solid #fcca15;
    padding: 40px;
    text-align: center;
    min-height: 200px;
    max-height: auto;
    background-color: #fff;
}

#content15 i{
    color: #003060;
    font-size: 4rem;
}

.label{
    color: #003060;
    font-size: 1rem;
    font-weight: 400;
}


#content_21 {
    padding: 40px;
    text-align: center;
}

#content_22 h3 {
    color: #003060;
    padding: 15px;
}

#content_22 i {
    color: #ffcb00;
    font-size: 2rem;
    padding: 15px;
}

/* query section */

#content31{
    background-color: #003060;
    padding: 50px;
}

#content32{
    text-align: center;
    color: white;
}
